Bug 131654 - Org isPayingCustomer needs to make PL/SQL call
Summary: Org isPayingCustomer needs to make PL/SQL call
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Network
Classification: Red Hat
Component: RHN/R&D
Version: RHN Devel
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Ryan Bloom
QA Contact: Red Hat Satellite QA List
URL:
Whiteboard:
Depends On:
Blocks: rhnMilestone1
TreeView+ depends on / blocked
 
Reported: 2004-09-02 21:05 UTC by Jesus M. Rodriguez
Modified: 2007-04-18 17:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2004-12-03 02:33:24 UTC


Attachments (Terms of Use)

Description Jesus M. Rodriguez 2004-09-02 21:05:12 UTC
Here's the perl version:

sub is_paying_customer {
  my $self = shift;
                                                                     
               
  my $dbh = RHN::DB->connect;
  return $dbh->call_function("rhn_bel.is_org_paid", $self->id);
}

Comment 1 Jesus M. Rodriguez 2004-12-03 02:33:24 UTC
No longer needed.


Note You need to log in before you can comment on or make changes to this bug.